/* PRB vvs AB */

@import url("https://unpkg.com/aos@2.3.1/dist/aos.css");
@import url("https://use.typekit.net/paf1bnz.css");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap");

/* ==========================================================================
Generellt 
========================================================================== */

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  -webkit-font-smoothing: antialiased;
  background-position: left 70%;
  font-family: "Open sans", sans-serif;
}

.LayoutPage .section-block,
.SubPage .LayoutPage .section-block {
  padding: 12rem 5rem;
}

.LayoutPage .section-block-wrapper {
  max-width: 120rem;
}

.section-block-wrapper::after {
  display: table;
  clear: both;
  content: "";
}

/* Video background */
.fullscreen-bg-video {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

#bg-video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* ==========================================================================
Split Wrapper
========================================================================== */

.split-section .normaltext-type {
  max-width: none;
}

.split-wrapper {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

.split-wrapper.reverse {
  flex-direction: row-reverse;
}

.split-content {
  display: flex;
  align-items: center;
  width: 50%;
  padding: 10rem;
  text-align: left;
  align-self: center;
}

.split-text {
  align-self: center;
}

.split-image {
  width: 50%;
  position: relative;
  overflow: hidden;
}

.split-image img {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
  max-width: unset !important;
}

@supports (object-fit: cover) {
  .split-image img {
    position: relative;
    transform: none;
    top: auto;
    left: auto;
    object-fit: cover;
    object-position: center;
    height: 100% !important;
    width: 100% !important;
  }
}

@media screen and (max-width: 1100px) {
  .split-content {
    width: 50%;
    text-align: left;
    padding: 5rem;
  }
}

@media screen and (max-width: 1000px) {
  .split-wrapper.reverse {
    flex-direction: row;
  }

  .split-content {
    width: 100%;
  }

  .split-image {
    width: 100%;
    padding: 0;
  }
}

/* ==========================================================================
Buttons
========================================================================== */

.btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  max-width: 50rem;
  display: inline-block;
  width: auto;
  box-sizing: border-box;
  padding: 1.5rem 4rem;
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
  border-radius: 0.6rem;
  text-align: center;
  letter-spacing: 0.01rem;
  font-size: 1.6rem;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.btn:active {
  transform: scale(0.96);
}

.btn a {
  padding: 0;
}

.btn-wrapper2 {
  margin-top: 2.5rem;
}

.button,
.button::before,
.button::after {
  transition: all 0.3s ease;
}

.button:hover {
  text-decoration: none;
}

.button-circle {
  position: relative;
  margin: auto;
  padding: 18px 35px;
  transition: all 0.2s ease;
}

.button-circle::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  border-radius: 28px;
  background: #275ed0;
  width: 56px;
  height: 56px;
  transition: all 0.3s ease;
}

.button-span {
  color: #fff;
  position: relative;
  font-size: 1.6rem;
  line-height: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.25em;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

.button-span::after {
  content: "\2192";
  margin-left: 0.5em;
  transition: all 0.3s ease;
}

.button:hover .button-span::after {
  margin-left: 1em;
  transition: all 0.3s ease;
}

.button:hover .button-span {
  color: #fff;
}

.button-circle:hover::before {
  width: 100%;
  background: #275ed0;
  color: #edeeff;
}

.button-circle:active {
  transform: scale(0.96);
}

.btn-wrapper {
  margin-top: 4.5rem;
}

/* ==========================================================================
Text och typsnitt
========================================================================== */
p {
  font-family: "Open sans", sans-seriff;
  color: #444;
  font-weight: 400;
  font-style: normal;
  font-size: 1.8rem;
  line-height: 1.7;
  letter-spacing: normal;
}

p {
  padding-bottom: 0.9em;
}

a,
li {
  font-size: inherit;
}

a {
  text-decoration: none;
  font-family: inherit;
}

a:hover {
  text-decoration: none;
  color: #111;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-style: normal;
  color: #000;
  text-transform: none;
  line-height: 1.3;
}

h1 {
  font-weight: 400;
  font-style: normal;
}


.text-label {
  font-family: inherit;
  font-weight: 400;
  color: #444;
  font-size: 1.8rem;
  padding-bottom: 1rem;
  text-transform: uppercase;
  letter-spacing: 0.5rem;
}


.section-title {
  font-family: inherit;
  font-size: 3.2rem;
  line-height: 1.4;
  padding-bottom: 3rem;
  margin: 0 auto;
  color: #fff;
  text-transform: unset;
  letter-spacing: normal;
  font-weight: 700;
}

h4 {
  margin-bottom: 1rem;
  max-width: 30rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-weight: 700;
  font-size: 2.3rem;
  line-height: 1.5;
}

@media only screen and (max-width: 770px) {

  h3,
  .section-title {
    font-size: 3.5rem;
  }
}

@media only screen and (max-width: 600px) {

  h3,
  .section-title {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 470px) {

  h3,
  .section-title {
    font-size: 2.7rem;
    padding-bottom: 1rem;
  }
}

@media only screen and (max-width: 350px) {

  h3,
  .section-title {
    font-size: 2.2rem;
  }
}

/* ===============================================================
Färger 
================================================================== */

.color-primary {
  color: #275ed0;
}

.color-white {
  color: #fff;
}

.color-offwhite {
  color: rgb(236, 236, 236);
}

.color-darkgrey {
  color: #444;
}

.bg-primary {
  background-color: #215cb4;
}

.bg-black {
  background-color: #111;
}

/* ==========================================================================
Header / Navigation
========================================================================== */

/* Header > CTA Btn  */
header .cta-socials {
  position: absolute;
  top: 1.8rem;
  right: 1rem;
  opacity: 1;
  -moz-transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.cta-socials .social-list {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}

.cta-socials .social {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0;
  width: 3.5rem;
  height: 3.5rem;
  margin-right: 1rem;
  padding: 0;
  border-radius: 2rem;
  background-color: #edeeff;
  border-color: #edeeff;
  color: #275ed0;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.cta-socials .social:hover {
  background-color: transparent;
  border-color: #275ed0;
  color: #275ed0;
  text-decoration: none;
}

.cta-socials .social::before {
  font-family: "Font Awesome 5 Brands";
  font-weight: 400;
  font-size: 1.5rem;
  position: relative;
  top: 1px;
}

.social-linkedin::before {
  content: "\f0e1";
}

.social-instagram::before {
  content: "\f16d";
}

/* header  ==================================================*/

header .container {
  max-width: none;
  padding: 0;
}

header {
  background-color: transparent;
  box-shadow: none;
  -moz-transition: 0.4s ease-in-out;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  height: 70px;
}

header .header-logo {
  width: 25rem;
  padding: 2.5rem 2rem 2rem;
  position: absolute;
  opacity: 1;
  transition: 0.4s ease-in-out;
}

header .header-logo a {
  font-size: inherit;
  color: #fff;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
  text-decoration: none;
  font-weight: 700;
  font-family: inherit;
  text-transform: uppercase;
}

@media only screen and (max-width: 1500px) {
  header .header-logo {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 400px) {
  header .header-logo a {
    font-size: 1.6rem;
  }

  .cta-socials .social {
    margin-right: 0.4rem;
  }
}

/* HEADER SCROLLED */
header.scrolled {
  background: #fff;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.07);
}

header.scrolled .header-logo a {
  color: #444;
}

nav.mainmenu {
  text-align: right;
  position: absolute;
  right: 15rem;
}

nav.mainmenu ul.TemplateMenu>li {
  line-height: auto;
  height: auto;
}

nav.mainmenu a {
  font-family: inherit;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  margin: 0;
  padding: 0 2rem;
  line-height: 72px;
  font-size: 1.2rem;
  letter-spacing: 0.2rem;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

nav.mainmenu li:hover,
nav.mainmenu li.active {
  background-color: transparent;
  color: #fff !important;
}

nav.mainmenu li a:hover,
nav.mainmenu li.active a {
  color: #fff !important;
}

header.scrolled nav.mainmenu li:hover,
header.scrolled nav.mainmenu li.active {
  background-color: transparent;
  color: #444 !important;
}

header.scrolled nav.mainmenu li a:hover,
header.scrolled nav.mainmenu li.active a {
  color: #444 !important;
}

header.scrolled nav.mainmenu a {
  color: #444;
}

nav.mainmenu a:hover:before,
nav.mainmenu li.active a:before,
header.scrolled nav.mainmenu li.active a:before,
header.scrolled nav.mainmenu a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

nav.mainmenu a:before,
header.scrolled nav.mainmenu a:before {
  visibility: hidden;
  position: absolute;
  content: "";
  height: 2px;
  bottom: 20px;
  width: 50%;
  left: 25%;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

nav.mainmenu a:before {
  background-color: #275ed0 !important;
}

header.scrolled nav.mainmenu a:before {
  background-color: #275ed0;
}

/* Mobilmenyn =============================================*/

@media only screen and (max-width: 1100px) {
  .cta-socials {
    right: 8rem !important;
  }

  nav.mainmenu a:before {
    background-color: #fff !important;
  }

  header.scrolled nav.mainmenu a:before {
    background-color: #fff !important;
  }

  nav.mainmenu li:hover,
  nav.mainmenu li.active {
    background-color: transparent;
    color: #275ed0 !important;
  }

  nav.mainmenu li a:hover,
  nav.mainmenu li.active a {
    color: #275ed0 !important;
  }

  header.scrolled nav.mainmenu li:hover,
  header.scrolled nav.mainmenu li.active {
    background-color: transparent;
    color: #275ed0 !important;
  }

  header.scrolled nav.mainmenu li a:hover,
  header.scrolled nav.mainmenu li.active a {
    color: #275ed0 !important;
  }
}

@media only screen and (min-width: 1100px) {
  .hamburger {
    display: none;
  }

  .expandable:after {
    font-family: "Font Awesome 5 Pro";
    font-weight: 700;
    content: "\f0d7";
    margin-left: 0.8rem;
    text-decoration: none;
    display: inline-block;
    font-size: 0.8em;
    vertical-align: middle;
  }

  nav.mainmenu a:before,
  nav.mainmenu a:hover:before {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -moz-transform: scaleX(1);
    visibility: visible;
    transform: scaleX(1);
  }

  nav.mainmenu a:before {
    background-color: #444;
    visibility: hidden;
    position: absolute;
    content: "";
    height: 2px;
    bottom: 15px;
    width: 50%;
    margin: 0 auto;
    display: block;
    left: 25%;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -moz-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }
}

@media only screen and (max-width: 1100px) {

  /* Hamburger */
  .hamburger {
    position: absolute;
    z-index: 99;
    left: auto;
    right: 2rem;
    top: 1rem;
  }

  .hamburger-inner,
  .hamburger-inner::after,
  .hamburger-inner::before {
    color: #fff;
    background-color: #fff;
  }

  .hamburger--menu .hamburger-inner::after {
    content: "MENY";
    font-size: 1.1rem;
    letter-spacing: 0.2em;
    color: #fff;
  }

  header.scrolled .hamburger .hamburger-inner,
  header.scrolled .hamburger .hamburger-inner::before {
    color: #444;
    background-color: #444;
  }

  header.scrolled .hamburger--menu .hamburger-inner::after {
    color: #444;
  }

  .hamburger-inner,
  .hamburger-inner::after,
  .hamburger-inner::before {
    width: 4rem;
  }

  .hamburger.is-clicked .hamburger-inner,
  .hamburger.is-clicked .hamburger-inner::after,
  .hamburger.is-clicked .hamburger-inner::before {
    color: #fff;
    background-color: #fff;
  }

  header.scrolled .hamburger.is-clicked .hamburger-inner,
  header.scrolled .hamburger.is-clicked .hamburger-inner::after,
  header.scrolled .hamburger.is-clicked .hamburger-inner::before {
    color: #000;
    background-color: #000;
  }

  /* navigation */

  nav.mainmenu {
    text-align: left;
    display: none;
    position: fixed;
    height: 100%;
    left: 0;
    width: 100%;
    max-width: 35rem;
    background-color: #fff;
    z-index: 15;
    top: 0;
    box-shadow: none;
    overflow-y: scroll;
  }

  nav.mainmenu .Padding {
    margin: 8rem 0 !important;
  }

  nav.mainmenu li {
    text-align: left;
    display: block;
  }

  nav.mainmenu li a {
    margin: unset;
    padding: unset;
    padding-left: 4rem;
    font-size: 1.6rem;
    line-height: 3.7;
    color: #444 !important;
  }

  #overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 6;
  }

  /* Dropdown */
  nav.mainmenu ul>li>ul {
    background-color: #fff !important;
    width: auto !important;
    border: none;
  }

  nav.mainmenu ul>li>ul {
    display: contents !important;
  }

  nav.mainmenu ul>li>ul>li a {
    color: #000 !important;
  }

  nav.mainmenu ul>li>ul>li>a {
    width: auto;
    padding: 0 0 0 6rem;
  }

  nav.mainmenu ul>li.expandable-li:hover>a {
    padding-bottom: 0;
  }

  nav.mainmenu ul.TemplateMenu>li,
  .scrolled nav.mainmenu ul.TemplateMenu>li {
    line-height: unset;
    height: unset;
  }
}

@media only screen and (max-width: 420px) {

  .hamburger.is-clicked .hamburger-inner,
  .hamburger.is-clicked .hamburger-inner::after,
  .hamburger.is-clicked .hamburger-inner::before {
    color: #000;
    background-color: #000;
  }

  nav.mainmenu {
    max-width: 42rem;
  }
}

/* ==========================================================================
Top-section
========================================================================== */
.top-section {
  display: flex;
  align-items: flex-start;
  min-height: 90vh;
  overflow: hidden;
  position: relative;
  background: linear-gradient(100deg,
      rgba(0, 0, 0, 0.5) 20%,
      rgba(0, 0, 0, 0.2) 120%);
  /*background: linear-gradient(360deg,
      rgb(255, 255, 255) 20%,
      rgba(255, 255, 255, 0) 10%);*/

}


.page-title-wrap .link {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.page-title-wrap {
  max-width: 90rem;
}

.page-title-innerwrap .btn:first-child {
  margin-right: 2rem;
}

.page-title-wrap h1 {
  letter-spacing: normal;
  font-size: 3.5rem;
  font-weight: 500;
  margin: 0 auto;
  line-height: 1.4;
  text-shadow: 0px 3px 8px rgba(0, 0, 0, 0.27);
  font-family: "Open Sans", sansserif;
}

.usp-decor {
  font-weight: 700;
  color: #fff;
}

.top-text {
  text-transform: uppercase;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.5rem;
  font-family: "Open sans", sans-serif;
}


@media only screen and (max-width: 1500px) {
  .page-title-wrap h1 {
    font-size: 4.5rem;
  }
}

@media only screen and (max-width: 1200px) {
  .page-title-wrap h1 {
    font-size: 4rem;
  }
}

@media only screen and (max-width: 700px) {
  .page-title-innerwrap {
    max-width: none;
    margin: 4rem;
    padding-right: 0;
  }

  .page-title-wrap h1 {
    font-size: 3rem;
    line-height: 1.6;
  }

  .btn-wrapper {
    display: flex;
    flex-direction: column;
  }

  .btn-wrapper:nth-child(1) {
    margin-bottom: 2rem;
  }

  .page-title-innerwrap .btn:first-child {
    margin-right: 0;
    margin-bottom: 3rem;
  }

  .page-title-wrap .link {
    text-align: center;
  }
}

@media only screen and (max-width: 550px) {
  .page-title-innerwrap {
    margin: 3rem;
  }

  .page-title-wrap {
    padding: 0;
  }

  .page-title-wrap h1 {
    font-size: 2.7rem;

    padding: 1rem;
  }
}

@media only screen and (max-width: 480px) {
  .page-title-wrap p {
    text-align: center;
  }
}

@media only screen and (max-width: 420px) {
  .page-title-innerwrap {
    margin: 2rem;
  }

  .page-title-wrap p {
    text-align: center;
  }

  .page-title-wrap h1 {
    font-size: 2.3rem;

    padding: 0rem;
  }

  .top-section {
    min-height: 100vh;
  }

  .btn-wrapper {
    margin-top: 2rem;
  }

}

/* ==========================================================================
Popup-notis - offertförfrågan
========================================================================== */
.EditMode .popup-wrapper {
  display: none;
}

.popup-wrapper {
  position: fixed;
  right: 2.5rem;
  bottom: 3rem;
  max-width: calc(100vw - 2rem);
  width: 100%;
  z-index: 50;
}

/* Popup buttons */
.popup-button {
  position: absolute;
  right: 0;
  bottom: 0;
  display: flex;
  width: auto;
  background: #fff;
  border-radius: 5rem;
  cursor: pointer;
  -webkit-box-shadow: 0 0 2rem rgba(0, 0, 0, 0.22);
  -moz-box-shadow: 0 0 2rem rgba(0, 0, 0, 0.22);
  box-shadow: 0 0 2rem rgba(0, 0, 0, 0.22);
  transition: 0.25s ease;
  display: flex;
  padding: 1.5rem 3rem;
}

.popup-button:hover {
  transform: scale(1.05);
}

.popup-button .popup-text {
  font-family: inherit;
  text-transform: uppercase;
  padding-left: 1rem;
  letter-spacing: 0.2rem;
  font-weight: 600;
  font-size: 1.5rem;
  color: #275ed0;
}

@media only screen and (max-width: 420px) {
  .popup-button {
    bottom: -2rem;
  }
}

/* ==========================================================================
Startsida
========================================================================== */

/* Om oss
========================================================================== */
.about .section-block-wrapper {
  max-width: 150rem;
}

.about .section-block {
  padding: 5rem 5rem 10rem;
  position: relative;
  background-color: #fff;

}

.about .split-content {
  padding: 9rem;
  padding-left: 0;
  background-color: #fff;
  width: 50%;
}

.about .split-image {
  width: 50%;
}

@media screen and (max-width: 1538px) {
  .about .section-block {
    padding: 9rem 5rem;
  }
}

@media screen and (max-width: 1215px) {
  .about .section-block {
    padding: 8rem 5rem;
  }

  .split-wrapper.reverse {
    flex-direction: row;
  }

  .about .split-image,
  .about .split-content {
    width: 100%;
  }

  .about .split-content {
    order: 1;
  }

  .about .split-image {
    order: 0;
  }
}

@media screen and (max-width: 770px) {
  .about .section-block {
    padding: 0;
  }

  .about .split-content {
    padding: 5rem;
  }

}

@media screen and (max-width: 600px) {
  .about .split-content {
    padding: 5rem;
  }
}

@media screen and (max-width: 470px) {
  .about .split-content {
    padding: 4rem 3rem;
  }
}

/* Tjänster
========================================================================== */

.services .section-block {
  padding: 10rem 5rem 6rem;
  background-image: linear-gradient(130deg,
      rgba(233, 233, 233, 0.314) 15%,
      transparent 0%),
    linear-gradient(160deg, rgba 30%, transparent 0%);
}

.services .section-block-wrapper {
  max-width: 180rem;
  margin-top: -20rem;
}

.gallery-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.gallery-item {
  width: 100%;
  margin: 1rem;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0px 0.2rem 0.8rem rgba(0, 0, 0, 0.1),
    0 1rem 3rem rgba(0, 0, 0, 0.15);
  background-color: #fff;
}

@media only screen and (min-width: 700px) {
  .gallery-item.md-w-50 {
    width: calc(50% - 2rem);
  }

  .gallery-item.md-w-100 {
    width: 100%;
  }
}

@media only screen and (min-width: 1530px) {
  .gallery-item.lg-w-25 {
    width: calc(25% - 2rem);
  }

  .gallery-item.lg-w-33 {
    width: calc(33.33% - 2rem);
  }

  .gallery-item.lg-w-50 {
    width: calc(50% - 2rem);
  }

  .gallery-item.lg-w-66 {
    width: calc(66.66% - 2rem);
  }

  .gallery-item.lg-w-100 {
    width: 100%;
  }
}

.gallery-link {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  position: relative;
  z-index: 1;
  overflow: hidden;
  padding: 17rem 1rem 2rem;
  height: 100%;
}

.gallery-image-wrapper {
  position: absolute;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  left: 0;
}

.gallery-image-wrapper::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.01);
  position: absolute;
  bottom: 0;
  transition: all 0.3s ease;
}

.gallery-image {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  object-position: center;
}

.gallery-text-wrapper {
  padding: 2rem;
  width: 100%;
  max-width: 40rem;
  border-radius: 1rem 1rem 0 0;
  position: relative;
  transform: translateY(4rem);
  transition: all 0.3s ease;
  background-color: #275ed0;
}

.smaller {
  padding: 2rem;
  width: 100%;
  max-width: 40rem;
  border-radius: 1rem 1rem 0 0;
  position: relative;
  transform: translateY(5rem);
  transition: all 0.3s ease;
  background-color: #275ed0;
}


.gallery-title {
  font-size: 1.6rem;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  text-align: left;
  word-break: break-word;
  hyphens: auto;
}

.gallery-lead {
  color: #fff;
}

@media only screen and (max-width: 1200px) {
  .smaller {
    transform: translateY(4rem);
  }
}

@media only screen and (max-width: 696px) {
  .smaller {
    transform: translateY(4rem);
  }

  .gallery-wrapper {
    margin: 4rem 0 0;
  }

  .gallery-item {
    width: 100% !important;
    margin: 0 0 2rem;
  }
}

@media only screen and (max-width: 470px) {
  .services .section-block {
    padding: 8rem 2rem 4rem;
  }
}

/* Instagram 
========================================================================= */
.instagram .section-block-wrapper {
  max-width: none;
}

.instagram .section-block {
  padding: 8rem 3rem;
}

@media only screen and (max-width: 500px) {
  .instagram .section-block {
    padding: 2rem 2rem 4rem;
  }
}

/* Parallax
========================================================================== */
.parallax-1 {
  max-width: 100% !important;
  background-attachment: fixed !important;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover !important;
}

.isMobile .parallax-1 {
  background-attachment: scroll !important;
  max-width: 100% !important;
  background-size: cover !important;
}

.parallax-1 .section-block {
  height: 10vh;
}

.parallax-1 {
  /*background: url("/assets/images/parallax-ror-2000.jpg");*/
}

@media only screen and (max-width: 780px) {
  .parallax-1 .section-block {
    height: 5vh;
  }
}

/* Kontaktcards medarbetare 
 ===========================================================================================*/

.management-section .section-block-wrapper {
  max-width: 160rem;
}

.management-section .section-block {
  padding: 2rem 1rem 0rem;
}

.management-section .team-intro {
  padding-bottom: 2rem;
}

.management-section .team-intro * {
  text-align: left;
}

.coworkers h3 {
  text-align: left;
  font-size: 3rem;
}

.management-section .contacts-items-wrapper {
  display: flex;
  flex-wrap: wrap;
  padding-top: 4rem;
  justify-content: center;
}

.management-section .contacts-item {
  background-color: #eeeeff;
  width: 18%;
  margin: 1%;
  text-align: left;
}

.contacts-image img {
  min-height: 33rem;
  max-height: 33rem;
  object-fit: cover;
  width: 100%;
}

.contacts-item .contacts-text {
  padding: 3rem 2rem;
}

.management-section .contacts-item h2 {
  font-size: 2rem;
  padding-bottom: 0.8rem;
}

.management-section .contacts-item h3 {
  font-size: 1.4rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 800;
}

.management-section .contacts-item .contact-options {
  margin: 1rem 0;
  font-style: normal;
}

.management-section .contacts-item .contact-option {
  display: flex;
  margin: 1rem 0;
  align-items: center;
  color: #111;
  letter-spacing: normal;
  font-weight: 400;
  text-transform: none;
  font-size: 1.5rem;
}

.management-section .contacts-item .contact-option:hover {
  color: #275ed0;
}

.management-section .contacts-item .contact-option::before {
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  font-size: 1.8rem;
  margin-right: 2rem;
  vertical-align: middle;
  color: #275ed0;
  width: 1.5rem;
  text-align: center;
}

.management-section .contacts-item .contact-option:hover::before {
  text-decoration: none !important;
}

.management-section .contact-option.address::before {
  content: "\f3c5";
}

.management-section .contact-option.phone::before {
  content: "\f879";
}


@media only screen and (max-width: 1600px) {
  .management-section .contacts-item {
    width: 17%;
  }
}

@media only screen and (max-width: 1240px) {
  .management-section .contacts-item {
    width: 29%;
  }
}

@media only screen and (max-width: 940px) {
  .management-section .contacts-item {
    width: 40%;

    margin: 0 2rem 4rem;
  }

  .management-section .section-block {
    padding: 2rem 3rem 1rem;
  }
}

@media only screen and (max-width: 630px) {
  .management-section .contacts-item {
    width: 100%;
    margin-bottom: 2rem;
  }

  .management-section .section-block {
    padding: 0rem 2rem 5rem;
  }
}

@media only screen and (max-width: 400px) {
  .management-section .contacts-item {
    width: 100%;
    margin-bottom: 2rem;
  }

  .management-section .section-block {
    padding: 0rem 1rem 2rem;
  }
}

/* Grundarna
========================================================================================*/
.founders .section-block {
  padding: 5rem;
}

.founders .section-block-wrapper {
  max-width: 120rem;
}

.founder {
  margin: 1.5rem 0 !important;
}

.split-services2 {
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}

.service-item2 {
  border-bottom-left-radius: 5rem;
  border-bottom-right-radius: 5rem;
  border-top-left-radius: 5rem;

  position: relative;
  margin: 2%;
  width: 29%;
  padding: 5rem 5rem;
  overflow: hidden;
  transition: all 0.3s ease;
}

.service-item2 .service-item-title {
  color: rgb(103, 103, 103);
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 1;
}

.service-item2 p {
  padding: 0;
  color: #444;
  padding-bottom: 1rem;
}

.contact-option2 {
  display: flex;
  margin: 1rem 0;
  align-items: center;
  color: #111;
  letter-spacing: normal;
  font-weight: 400;
  text-transform: none;
  font-size: 1.5rem;
}

.contact-option2:hover {
  color: #275ed0;
}

.contact-option2::before {
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  font-size: 1.8rem;
  margin-right: 3rem;
  vertical-align: middle;
  color: #275ed0;
  width: 1.5rem;
  text-align: center;
}

.contact-option2:hover::before {
  text-decoration: none !important;
}

.contact-option2.address::before {
  content: "\f3c5";
}

.contact-option2.phone::before {
  content: "\f879";
}

.contact-option2.mail::before {
  content: "\f0e0";
}

@media only screen and (max-width: 1050px) {
  .service-item2 {
    width: 46%;
  }
}

@media only screen and (max-width: 780px) {
  .service-item2 {
    width: 100%;
    padding: 5rem;
  }
}

@media only screen and (max-width: 550px) {
  .service-item2 {
    padding: 2rem 2.5rem;
  }

  .founders .section-block {
    padding: 2rem 2rem 4rem;
  }
}


/* Kontakt
========================================================================== */

.lead {
  color: #fff;
}

.section-contact .section-block .section-block-wrapper {
  max-width: 130rem;
}

.section-contact .section-block {
  padding-top: 0;
  background-color: #fff;
}

.section-contact .col-1 {
  padding-left: 7rem;
  padding-top: 8rem;
  width: 50%;
  margin-left: 5rem;
}

.section-contact h2 {
  color: #444;
}

.section-contact .col-1 .normaltext-type {
  text-align: left;
}

#kontakta-oss .col-0 {
  background-color: #fff;
  border-radius: 2px;
  padding: 5rem;
  -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.1);
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.1);
  margin-top: -11rem;
  z-index: 5;
  position: relative;
  width: 40%;
}

/* Contact options
=================================================================== */

.contact-options {
  margin: 3rem 0;
  font-style: normal;
}

.contact-optionss {
  display: flex;
  flex-direction: column;
}

.contact-option {
  display: flex;
  margin: 3rem 0;
  align-items: center;
  font-weight: 400;
}

.contact-option:hover {
  color: #275ed0;
  text-decoration: none;
}

.contact-option::before {
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  font-size: 1.5em;
  vertical-align: middle;
  color: #275ed0;
  width: 2em;
  text-align: left;
}

.contact-option:hover::before {
  text-decoration: none;
}

.contact-option.address::before {
  content: "\f3c5";
}

.contact-option.phone::before {
  content: "\f67d";
}

.contact-option.mail::before {
  content: "\f658";
}

.socials a {
  color: #444;
}

.socials .fab {
  margin-left: 1rem;
  font-size: 3rem;
}

.contact-title {
  font-weight: 700;
}

.contact-text {
  color: #444;
}

.contact-title:hover,
.contact-text:hover,
.contact-option a:hover {
  color: #444;
  text-decoration: underline;
}

/* Contact form 
====================================================================== */

.Contact .ContactForm div.ContactFormMessage p,
.Contact .ContactForm .ContactFormEmail p,
.Contact .ContactForm .ContactFormField p,
.Contact .ContactForm .ContactFormName p {
  color: #444;
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.ContactForm {
  display: flex;
  flex-wrap: wrap;
}

#kontakta-oss .ContactFormName,
#kontakta-oss .ContactFormEmail,
#kontakta-oss .ContactFormField,
#kontakta-oss .ContactFormMessage {
  width: 100%;
  position: relative;
  top: auto;
  left: auto;
}

#kontakta-oss .ContactForm input,
#kontakta-oss .ContactForm textarea {
  border: 1px solid #444 !important;
  background: transparent;
  border-radius: 5px;
  padding: 1.2em;
  height: 15rem;
}

#kontakta-oss input:focus,
#kontakta-oss textarea:focus {
  border-color: #47bbbf !important;
}

#kontakta-oss input::placeholder,
#kontakta-oss textarea::placeholder {
  font-size: 0.8em;
}

.ContactFormField #radiobuttons {
  display: flex;
}

#kontakta-oss .col-0 * {
  color: #444;
}

#kontakta-oss .ContactForm .ContactSubmit {
  width: 100% !important;
  max-width: none;
  padding: 1.6rem 4rem;
  border: 2px solid #444 !important;
  border-radius: 2px;
  background-color: #fff;
  color: #444;
  display: block;
  text-align: center;
  font-weight: 400;
  font-size: 1.4rem;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  font-family: inherit;
}

#kontakta-oss .ContactForm .ContactSubmit:hover {
  border: 2px solid #444;
  color: #fff;
  background-color: #444;
}

.LayoutPage .Contact .ContactForm div.ContactFormMessage p:nth-child(2) {
  margin-top: 1rem;
  margin-left: 1.5rem;
}

@media screen and (-ms-high-contrast: active),
screen and (-ms-high-contrast: none) {

  #kontakta-oss .ContactForm input:not(.ContactSubmit),
  #kontakta-oss .ContactForm textarea {
    padding: 0 !important;
  }
}

@media only screen and (max-width: 1100px) {
  #kontakta-oss .col-block {
    width: 90%;
  }

  #kontakta-oss .col-0 {
    margin-left: auto;
    margin-right: auto;
    float: none;
  }

  #kontakta-oss .section-block {
    background-size: 100% 10rem;
    padding-top: 3rem;
  }
}

@media only screen and (max-width: 1100px) {
  .section-contact .section-block {
    background-image: none;
  }
}

@media only screen and (max-width: 696px) {
  .section-contact .col-1 {
    padding-top: 5rem !important;
  }

  .section-contact .section-block {
    padding: 5rem 2rem;
  }
}

@media only screen and (max-width: 480px) {
  #kontakta-oss .col-0 {
    padding: 2rem !important;
  }

  .LayoutPage .layout-2 .col-block {
    padding: 5rem 0rem !important;
    margin-left: 2rem;
  }
}

@media only screen and (max-width: 380px) {
  .LayoutPage .layout-2 .col-block {
    padding: 5rem 0rem 0rem !important;
    margin-left: 0rem;
  }

  .section-contact .section-block {
    padding: 12rem 1rem 0rem;
  }
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
  background: #fff;
  padding: 0;
  box-sizing: border-box;
}

.footer .container {
  max-width: none;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0;
}

.footer * {
  text-align: left !important;
}

.footer .footer-top {
  max-width: 150rem;
  min-height: 25rem;
  padding: 8rem 4rem 5rem 6rem;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
}

.footer-col-top {
  width: 20%;
  box-sizing: border-box;
}

.footer-col-top:first-child {
  width: 35%;
  padding: 0rem 4rem;
}

.footer ul {
  margin: 0;
  list-style: none;
  padding-left: 0;
}

.footer .container .footer-wrapper {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

.footer-bottom-container {
  background-color: #275ed0;
}

.footer .footer-bottom {
  text-align: center;
  margin: 0 auto;
  width: 95%;
  padding: 1.5rem;
  margin: 0 auto;
  box-sizing: border-box;
  background: #275ed0;
  max-width: 160rem;
  min-height: 0;
  padding: 2rem 5rem;
  border-top: 1px solid #275ed0;
  box-sizing: border-box;
  font-size: 0.55rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  line-height: 1;
}

.footer-col-bottom {
  box-sizing: border-box;
  align-self: center;
  display: inline-flex;
}

.footer-col-bottom:last-child p {
  text-align: right !important;
  font-size: 1.3rem;
}

.footer .container .fab {
  margin: 0;
  font-size: 2rem;
  vertical-align: middle;
  display: inline-block;
  padding: 0;
  padding-left: 1rem;
  color: #fff;
}

.footer .social-icons {
  padding-top: 10px;
}

.footer p,
.footer a,
.footer li {
  font-size: 1.5rem;
  padding: 0;
  font-family: inherit;
  line-height: 1.6em;
  font-weight: 400;
  padding-bottom: 4px;
  letter-spacing: 0;
  color: #444;
  text-decoration: none !important;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

.footer-bottom p {
  color: #fff;
}

.footer h4 {
  border-bottom: 0;
  font-size: 1.5rem;
  padding-bottom: 1rem;
  color: #275ed0;
  padding-top: 0;
  font-weight: 600;
  text-transform: uppercase;
  font-family: inherit;
  letter-spacing: 0.2rem;
}

.footer a {
  display: inline-block;
}

.footer a:hover {
  color: inherit !important;
  text-decoration: underline !important;
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.fa-facebook-f:before {
  content: "\f39e";
}

.footer .container .fab {
  margin: 0;
  font-size: 2rem;
  vertical-align: middle;
  padding: 0;
  padding-left: 1rem;
  color: #fff;
}

.footer .container .fab:hover {
  color: rgb(109, 108, 108) !important;
}

/* WebbEss Stamp  */
.footer .webbess-stamp {
  display: flex;
  align-items: center;
  padding: 0;
  font-size: 1.3rem;
  font-weight: normal;
  color: #FFF;
}

.webbess-stamp img {
  width: 3rem;
  margin-left: 1rem;
  filter: invert();
}

@media only screen and (max-width: 1466px) {
  .footer .footer-top {
    max-width: 130rem;
  }
}

@media only screen and (max-width: 1100px) {

  .footer-col-top,
  .footer-col-top:first-child,
  .footer-col-top:nth-child(2) {
    width: 48%;
    margin: 1%;
    padding-left: 0;
  }
}

@media only screen and (max-width: 1000px) {
  .footer .footer-top {
    padding: 3rem 3rem;
  }

  .footer .footer-bottom {
    min-height: auto;
  }

  .footer-col-top,
  .footer-col-top:first-child {
    width: 100%;
    margin-bottom: 2rem;
  }

  .footer-col-top {
    padding: 1rem 0;
  }

  .footer *,
  .footer-col-bottom:last-child p {
    text-align: left !important;
  }

  .footer h4 {
    padding-bottom: 10px;
  }
}